[GLOBAL]
mirror_dir = /var/cache/debpartial-mirror/
architectures = i386 powerpc

components = main
distributions = stable

get_suggests = false
get_recommends = true
get_provides = true
get_packages = true
get_sources = false
